@charset "UTF-8";
.vat {
	font-size: 0.8em;
	vertical-align: top;
}
/* .asumo_btns {
	padding: 4rem 0;
} */
.asumo_btns {
	display: grid;
	grid-template-columns: repeat(1, auto);
	justify-content: center;
	align-items: center;
	gap: 2rem;
}
@media screen and (min-width: 768px) {
	.asumo_btns {
		grid-template-columns: repeat(2, 30%);
	}
}
.asumo_btns .c_btn {
	width: 100%;
	min-width: 300px;
}
.c_h1_image {
    background-image: url(/loan/asumo/card/imgs/mv_bg.png);
    background-position: center;
    background-size: auto 100%;
}
/*追従CVボタンアイコン_202601*/
.icon_conversion_loan_asumo_card{
	width: 40px;
    height: 25px;
	background: url(/loan/asumo/card/imgs/icon_cv_btn.svg) no-repeat;
	background-size: 100% auto;
	display: block;
}
a.c_btn:hover .icon_conversion_loan_asumo_card{
	background: url(/loan/asumo/card/imgs/icon_cv_btn_hover.svg) no-repeat;
	background-size: 100% auto;
}
.rate_box_right_top{
	background-color: #f05da5;
}
.rate_box_right_bottom > div{
	border: 3px #f05da5 solid;
}